@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

* { 
  box-sizing: border-box;
  list-style:none;
  max-width:100%;

}

ul {
  padding:0;
}

body {
    font-family: 'Bebas Neue', cursive;
    background-color: #1a1919;
}

h2 {
  color: #fff;
  font-size: 40px;
  margin-top: 20%;
}

.container {
  width: 1860px;
  margin-right: auto;
  margin-left: auto;
}

